local fn = _gn(0x9A9112A0FE9A4713)
--- Retrieves the vehicle the specified ped is currently in, or the last vehicle they were in.
-- @param ped The target ped
-- @param lastVehicle A boolean value where `false` represents the current vehicle the Ped is in, and `true` represents the last vehicle the Ped was in.
-- @return The vehicle id. Returns 0 if the ped is/was not in a vehicle.
function Global.GetVehiclePedIsIn(ped, lastVehicle)
	return _in2(fn, ped, lastVehicle, _ri)
end
